libs.junit.classpath=\
    ${base}/junit/junit-3.8.2.jar
libs.junit.javadoc=\
    ${base}/junit/junit-3.8.2-api.zip
libs.junit_4.classpath=\
    ${base}/junit_4/junit-4.1.jar
libs.CopyLibs.classpath=\
    ${base}/CopyLibs/org-netbeans-modules-java-j2seproject-copylibstask.jar
libs.PostgreSQLDriver.classpath=\
    ${base}/PostgreSQLDriver/postgresql-8.3-603.jdbc3.jar
libs.JPA_Hibernate.classpath=\
    ${base}/JPA_Hibernate/ant-antlr-1.6.5.jar;\
    ${base}/JPA_Hibernate/asm-attrs.jar;\
    ${base}/JPA_Hibernate/asm.jar;\
    ${base}/JPA_Hibernate/c3p0-0.9.1.jar;\
    ${base}/JPA_Hibernate/cglib-2.1.3.jar;\
    ${base}/JPA_Hibernate/commons-collections-2.1.1.jar;\
    ${base}/JPA_Hibernate/commons-logging-1.0.4.jar;\
    ${base}/JPA_Hibernate/concurrent-1.3.2.jar;\
    ${base}/JPA_Hibernate/dom4j-1.6.1.jar;\
    ${base}/JPA_Hibernate/ehcache-1.2.3.jar;\
    ${base}/JPA_Hibernate/ejb3-persistence.jar;\
    ${base}/JPA_Hibernate/hibernate-annotations.jar;\
    ${base}/JPA_Hibernate/hibernate-commons-annotations.jar;\
    ${base}/JPA_Hibernate/hibernate-entitymanager.jar;\
    ${base}/JPA_Hibernate/hibernate-validator.jar;\
    ${base}/JPA_Hibernate/hibernate3.jar;\
    ${base}/JPA_Hibernate/javassist.jar;\
    ${base}/JPA_Hibernate/jboss-archive-browsing.jar;\
    ${base}/JPA_Hibernate/log4j-1.2.11.jar;\
    ${base}/JPA_Hibernate/jta.jar;\
    ${base}/JPA_Hibernate/antlr-2.7.6.jar
